Change log for numdiff package in Ubuntu

15 of 5 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-05-04
Deleted in artful-proposed (Reason: moved to release)
numdiff (5.9.0-1) unstable; urgency=low

  * New upstream version
  * Refresh patches
  * Bump debhelper compatibility version from 7 to 9
  * Bump debian policy standard version from 3.9.6 to 3.9.8
  * Update copyright and include bitvector.c and bitvector.h
  * Add public git repo
  * Fix some minor lintian W / I

 -- Paolo Greppi <email address hidden>  Tue, 02 May 2017 23:19:09 +0200

Available diffs

Superseded in artful-release on 2017-05-04
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
numdiff (5.8.1-2) unstable; urgency=low

  * get rid of lintian warning "file-without-copyright-information"
    (Closes: #783553)
  * update standards version to 3.9.6

 -- Paolo Greppi <email address hidden>  Wed, 29 Apr 2015 09:04:37 +0200

Available diffs

Superseded in wily-release on 2015-05-08
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-23
Deleted in trusty-proposed (Reason: moved to release)
numdiff (5.8.1-1) unstable; urgency=low


  * New upstream release:
    - do not include the optional invariant sections clause of the GFDL and fix
      the lintian license-problem-gfdl-invariants error; closes: #709492
    - ndselect now recognizes the options -O and -D 
    - changed the long option --separator to --separators 
    - the options -s and -S support a larger set of escape sequences
    - detection of binary files
    - the short form of Numdiff option --dummy is not -D anymore, but -U
    - support for Unicode characters or whole strings as field delimiters
    - support for escape sequences in the currencies option
  * Removed patches:
    - up-mkdir-manpages.patch that was integrated upstream
  * fix lintian ancient-standards-version warning by updating the 
    Standards-Version field in debian/control
  * fix the lintian hardening-no-relro warning by adding an
    override_dh_auto_configure in debian/rules
  * update the machine-readable debian/copyright file to version 1.0 
    of the standard
  * compile with -O0 as per upstream known issue with optimization and GMP;
    this causes a lintian hardening-no-fortify-functions but is required as
    long as this issue is not solved upstream

 -- Paolo Greppi <email address hidden>  Tue, 17 Sep 2013 21:19:34 +0200

Available diffs

Superseded in trusty-release on 2013-10-23
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
numdiff (5.6.0-1) unstable; urgency=low


  * New upstream release:
    - provides manpages -- dropped fix-missing-manpages.patch
    - the other patches updated
  * Added patches:
    - up-mkdir-manpages.patch

 -- Yaroslav Halchenko <email address hidden>  Sat, 18 Feb 2012 22:46:31 -0500

Available diffs

Superseded in quantal-release on 2012-04-30
Published in precise-release on 2012-01-04
numdiff (5.2.1-1) unstable; urgency=low

  * Initial release (Closes: #637146)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  04 Jan 2012 15:23:09 +0000
15 of 5 results